/*.faq {
    padding: 68px 0 65px;
} 
.faq .container {
    padding: 0 20px;
}*/

/*.faq h2 {
    margin-bottom: 22px;
    font-size: 32px;
    line-height: 30px;
    color: #006B94;
    text-align: center;
}
*/
.faq__item {
    background-color: white;
    border-radius: 16px;
    margin: 6px 0;
    border: 1px solid #EFEFEF;
}

.faq__headline {
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    text-decoration: none;
    padding: 10px 10px 10px 33px;
    border: none;
    /*text-overflow: ellipsis;*/
    text-align: start;
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
}

.faq__headline span {
    white-space: normal;
}

.faq__headline:hover {
    background-color: transparent;
}

.faq__headline svg {
    position: absolute;
    top: 50%;
    left: 7px;
    transform: translateY(-50%);
    transition: ease 0.3s transform;
}

.faq__headline.active svg {
    transform: translateY(-50%) rotateZ(180deg);
}

.faq .faq__body {
    font-size: 18px;
    line-height: 22px;
    padding: 0 10px;
}

@media (min-width: 992px) {
   /* .faq {
        padding: 150px 0 139px;
    } */

    .faq .container {
        max-width: 1410px;
    }

   /* .faq h2 {
        margin-bottom: 29px;
        font-size: 70px;
        line-height: 85px;
    }
*/
    .faq__item {
        padding: 20px 50px 20px 34px;
        margin: 10px 0;
        position: relative;
    }

    .faq .faq__headline {
        margin: 0;
        font-size: 22px;
        font-weight: 700;
        line-height: 35px;
    }

    .faq__body {
        font-size: 18x;
        line-height: 24px;
        margin-top: 25px;
        margin-bottom: 25px;
    }
}
@media (max-width: 1450px) and (min-width: 992px) {
	/*.faq h2 {
		font-size:52px;
		line-height:61px;
	} */
	.faq .faq__headline {
		font-size:19px;
		line-height:26px;
	}
	.faq__body {
		font-size:18px;
		line-height:20px;
	}
}